
body {
	margin-left: 40px;
	margin-right: 40px;
	background:url(images/bg_line.jpg) repeat-x top;
	background-color:#000;
	font-family: "Myriad Pro", Arial, Tahoma;
	font-size:16px;
	color: #FF9;
}

h1{
	font-family: "Myriad Pro", Arial, Tahoma;
	font-size:18px;
	font-weight: normal;
	margin:0px;
	color: #FF6;
	background:url(images/bullit.png) no-repeat;
	padding-left: 30px;
}

h2{
	color:#FFF;
	font-family:"Myriad Pro", Arial, Tahoma;
	margin:0px 0px 10px 0px;
	font-size:17px;
	font-weight:bold;
}

p{
	margin:0px 0px 20px 0px;	
	word-spacing: 3 px;
}


a:link {
	color: #FF3;
	text-decoration: underline;
}
a:visited {
	color: #FF9;
	text-decoration: underline;
}
a:hover {
	color: #FF3;
	text-decoration: none;
}
a:active {
	color: #FF9;
	text-decoration: underline;
}



A.menu_up_link:link{
	color: #FFF;
	text-decoration: none;
	font-size:14px;
}
A.menu_up_link:visited {
	text-decoration: none;
	color: #FFC;
	font-size:14px;
	
}
A.menu_up_link:hover {
	text-decoration: none;
	color: #FF3;
	font-size:14px;	
}

A.menu_up_link:active {
	text-decoration: none;
	color: #FF9;
	font-size:14px;
}

A.menu_down_link:link{
	color: #FFF;
	text-decoration: underline;
	font-size:12px;
}
A.menu_down_link:visited {
	text-decoration: underline;
	color: #FFC;
	font-size:12px;
	
}
A.menu_down_link:hover {
	text-decoration: none;
	color: #FF3;
	font-size:12px;
}

A.menu_down_link:active {
	text-decoration: none;
	color: #FF9;
	font-size:12px;
}


A.menu_thumb:link{
	color: #FF9;
	text-decoration: underline;
}
A.menu_thumb:visited {
	text-decoration: underline;
	color: #FFF;
	
}
A.menu_thumb:hover {
	text-decoration: none;
	color: #FF3;
}

A.menu_thumb:active {
	text-decoration: none;
	color: #FF0;
}

.div_template{
	margin: 50px 0px;
	width:100%;
}

.td_bg_hover{
	background:url(images/bg_link.jpg) no-repeat bottom center;
}
.td_bg_activ{
	background:url(images/bg_link.jpg) no-repeat;
}

.td_bg{}

.content_header{
	background:url(images/line_top_header.jpg) repeat-x;
	height:45px;
	text-align:center;
}

.content{
	background:url(images/border_left.jpg) repeat-y left; 
	float:left;
	width:100%;
	min-height:20px;
}

.corner_left{
	background:url(images/corner_right.jpg);
	height:45px;
	width:9px;
	float:left;
}

.top_header{
	background:url(images/bg_top_corner.jpg) no-repeat top right;
	width:100%;
	height:45px;
}
.header_page{
	float:left;
	margin-left:30px;
	margin-top:20px;
}

.content_text{
	float:left;
	font-family:"Myriad Pro", Arial, Tahoma;
	font-size:16px;
	color: #FF9;
	width:100%;	
	background:url(images/border_right.jpg) right repeat-y;
}
.content_td{
	background-color:#005900;
}

.body_text{
	 padding:20px 40px 0px 40px;
}
.bg_mid{
	background:url(images/bg_mid.jpg) repeat-x bottom; 
	float:left;
	width:100%;
	min-height:155px;

}
.corner_bottom_left{
	background: url(images/corner_bottom_left.jpg) no-repeat left bottom;
	float:left;
	width:100%;
}
.corner_bottom_right{
	background: url(images/corner_bottom_right.jpg) no-repeat right bottom;
	float:left;
	width:100%;
}
.bottom_bg{
	background:url(images/bg_bottom.jpg) repeat-x top;
	height:61px;
}
.bottom_right_corner{
	background: url(images/bottom_right_corner.jpg) no-repeat right bottom;
	float:left;
	width:100%;
	height:61px;
}
.bottom_left_corner{
	background: url(images/bottom_left_corner.jpg) no-repeat left bottom;
	float:left;
	width:100%;
	height:61px;
}
.header{
	background:url(images/header.jpg) no-repeat top left;
	height:98px;
}

.image_header{
	background:url(images/image_header.jpg) left top;
}
.top_left_corner{
	background: url(images/top_corner_left.png) no-repeat left top;
	float:left;
	width:100%;
	height:230px;
	
}

.top_right_corner{
	background: url(images/top_corner_right.png) no-repeat right top;
	float:left;
	width:100%;
	height:230px;
	
}
.border_top{
	border-top:#d0fcd1 1px solid;
	margin-left:11px;
	margin-right:11px;
}

.menu_left_border{
	background:url(images/menu_left_border.png) no-repeat top left;
	width:100%;
	height:40px;
	float:left;
}
.menu_right_border{
	background:url(images/menu_right_border.png) no-repeat top right;
	width:100%;
	float:left;
	height:40px;
}
.bg_menu{
	background:url(images/bg_menu.jpg) repeat-x top right;
	margin-left:7px;
	margin-right:7px;
	font-size:14px;	
}

.copyinfo{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;

}

.menu_right{
	float:right;
	width:219px;
	margin-left:20px;
	margin-bottom:15px;
}

.menu_right_top{
	background-image:url(images/menu_right_top.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	width:219px;
	height:11px;
	font-size:6px;
}
.menu_right_content{
	background-color:#5dbd37;
	background-image:url(images/menu_right_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	min-height: 263px;
	border-left: #71981d solid 1px;
	border-right: #71981d solid 1px;
	float:left;
	width:217px;
}
.menu_right_bottom{
	background:url(images/menu_right_bottom.png) top no-repeat;
	width:219px;
	height:12px;
	float:right;
	font-size:6px;
	
}

.SR {  float:left; padding:10px 0 0 0; margin:0; }

/* Side Right Right +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.SRR { margin:0; padding:0; }
.SRR h2 { letter-spacing:1px; padding:15px 15px 15px 30px; margin:10px 0 0 0; font:normal 20px "Myriad Pro"; color: #FFF; }
.SRR ul { margin:0; padding:0 0 0 35px; }
.SRR li { margin:0; padding:0; list-style-type:none; color:#dad5b1; }
.SRR a { color: #FF9 ; text-decoration:none; }
.SRR a:visited { color: #FFC; }
.SRR a:hover { color: #FF3; text-decoration:underline; }

/* Search ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.keyword {border:1px solid #54BF0D; width:120px; height:19px; float:left; color:#666666; background:#FFFFFF; margin-left:10px } 
.bt { padding:0px 0px 0px 10px ; margin:0; float:left; }



.data{
	color:#FFF;
	font-size:10px;
	font-weight:normal;
}

.postmetadata{
	color: #CF3;
	font-size:12px;
}


.thumbnails
{

margin: -3em 0 0 -2em;
text-align: center;
}

.thumbnail
{

text-decoration: none;

display: -moz-inline-box;

display: inline-block;

vertical-align: top;

text-align: left;

margin: 3em 0 0 2em;
}

.thumbnail .r
{
width: 14em;

float: left;
}



.image { border: 1px solid #aaaaaa;}
a:link .image {  border-color: #aaaaaa;}
a:visited .image {  border-color: #aaaaaa;}
a:hover .image { border-color: #ffffff;}


.menu_vkladki{
	width:94px;
	height:28px;
	background:url(images/bg_vkladka_act.jpg) repeat-x;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
}

.menu_vkladki .cornerleft{
	height:28px;
	float:left;
	width:9px;
	background:url(images/cornerleft.jpg) bottom right;
}

.menu_vkladki .cornerright{
	height:28px;
	width:27px;
	background:url(images/cornerright.jpg) bottom left;
	float:right
}
.text_vkladki{
	padding:7px 0px 0px 20px;
	font-size: 14px;
	color: #FFC;
	font-family:Arial, Helvetica, sans-serif;	
}

.menu_vkladki_inact{
	width:94px;
	height:28px;
	background:url(images/bg_vkladka_inact.jpg) repeat-x;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
}

.menu_vkladki_inact .cornerleft_inact{
	height:28px;
	float:left;
	width:9px;
	background:url(images/cornerleft_inact.jpg) bottom right;
}

.menu_vkladki_inact .cornerright_inact{
	height:28px;
	width:27px;
	background:url(images/cornerright_inact.jpg) bottom left;
	float:right
}
.text_vkladki_inact{
	padding:6px 0px 0px 20px;
	font-size: 14px;
	color:#FF6;
	font-family:Arial, Helvetica, sans-serif;	
}
.line_vkladki{
	border-bottom:#3f9145 solid 1px; 
	width:100%; 
	height:27px;
}

.golosa_ptic{
	border:#006600 1px solid;
}

.golosa_ptic td{
	border:#006600 1px solid;
	vertical-align:middle;
	text-align:left;
	height:17px;
}
.gpd{
	text-align:center;
}

.gray{
	color:#999 !important;
}